(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaCHU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgNAsQgigogWggIAYgQQAqAVAZAQQAwAYAAAQQAAAMgyAAIghgBg");
	this.shape.setTransform(104.8,21.8);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhPBdIACAAIgCABIAAgBgAicAJQB6guBKg4QArAVAaAQQAwAbAAAPQAAAPhVgEQhRAhh0AmQgUgggLgbg");
	this.shape_1.setTransform(96.1,26.7);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AkEA/QEQhJCEhhQAqAVAbAQQAwAbAAAQQAAAQhVgFQhbAjh9AqIgWADQgTAEgOAEQgIgDgMADQhCAThHARQgGgWgCgXgAAWBPIACABIgCAAIAAgBg");
	this.shape_2.setTransform(85.7,28.1);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AlXBXQGRhXCph6QArAVAaAQQAwAaAAAQQAAAQhVgFQhaAjh/AqIgWAEQgUADgMAFQgIgEgLADQiNAqifAZQgHgSgFgSgABqA/IACABIgCABIAAgCg");
	this.shape_3.setTransform(77.4,29.6);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AmiBsQIWhfDKiTQArAVAaAQQAwAbAAAPQAAARhVgGQhaAlh/ApIgWADQgUAEgOAEQgIgEgLADQjYBBkEAaQgggKAggRgADFAzIACABIgCABIAAgCg");
	this.shape_4.setTransform(68.3,30.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AmfDZQgxglAAgwQALgVALAVQAwA2A6gGIAjgDIABABQALAYAAAkIgBAHQgPAFgEAEQgLAQgLABQgPgBhFg1gAmFgZQIXhgDKiUQAqAUAaARQAxAaAAAQQAAAQhWgFQhaAlh/AqIgWAEQgTADgPAFQgIgEgLADQjXBAkFAZQgggJAggQgADihSIACABIgCABIAAgCg");
	this.shape_5.setTransform(65.4,44.4);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AmfDZQgxglAAgwQALgVALAVQAwA2A6gGIEMgXQgDAPgLAZIgEAKQjNAdgSASQgLAQgLABQgPgBhFg1gAmFgZQIXhgDKiUQAqAUAaARQAxAaAAAQQAAAQhWgFQhaAlh/AqIgWAEQgTADgPAFQgIgEgLADQjXBAkFAZQgggJAggQgADihSIACABIgCABIAAgCg");
	this.shape_6.setTransform(65.4,44.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AmfDZQgxglAAgwQALgVALAVQAwA2A6gGQFEgbCIgQIAAgBIAVAAIAbAAQAUAAAOgFIAPgBIAAAFQAAAKgLAcIgHABIgFgBQgvAEgbAEIAAgBQmXAwgaAaQgLAQgLABQgPgBhFg1gAmFgZQIXhgDKiUQAqAUAaARQAxAaAAAQQAAAQhWgFQhaAlh/AqIgWAEQgTADgPAFQgIgEgLADQjXBAkFAZQgggJAggQgADihSIACABIgCABIAAgCg");
	this.shape_7.setTransform(65.4,44.4);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AmfDZQgxglAAgwQALgVALAVQAwA2A6gGQFEgbCIgQIAAgBIAVAAIAbAAQAUAAAOgFQCMgIBagPIAAAHQAAAbgLAVQhiAAh8ALIgFgBQgvAEgbAEIAAgBQmXAwgaAaQgLAQgLABQgPgBhFg1gAmFgZQIXhgDKiUQAqAUAaARQAxAaAAAQQAAAQhWgFQhaAlh/AqIgWAEQgTADgPAFQgIgEgLADQjXBAkFAZQgggJAggQgADihSIACABIgCABIAAgCg");
	this.shape_8.setTransform(65.4,44.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AoUDZQgwglAAgwQAKgVALAVQAwA2A6gGQFEgbCJgQIAAgBIAVAAIAaAAQAUAAAOgFQD/gPBZglQAqgFBAAvQAqAgAAARQAAAUg1gKQiXgfkjAZIgEgBQgwAEgaAEIAAgBQmYAwgaAaQgLAQgKABQgQgBhFg1gAn6gZQIXhgDKiUQAqAUAbARQAwAaAAAQQAAAQhVgFQhbAlh/AqIgWAEQgTADgMAFQgIgEgMADQjZBAkFAZQgggJAggQgABthSIACABIgCABIAAgCg");
	this.shape_9.setTransform(77,44.4);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AoUDZQgwglAAgwQAKgVALAVQAwA2A6gGQFEgbCJgQIAAgBIAVAAIAaAAQAUAAAOgFQD/gPBZglQAqgFBAAvQAqAgAAARQAAAUg1gKQiXgfkjAZIgEgBQgwAEgaAEIAAgBQmYAwgaAaQgLAQgKABQgQgBhFg1gAAIAxIAAhVQAAhAgkALQjZBAkFAZQgggJAggQQIXhgDKiUQAqAUAbARQAwAaAAAQQAAAQhVgFQhbAlh/ArQCPAahvAlIAABNIgQAGQgSAIgLAAQgLAAgNgGg");
	this.shape_10.setTransform(77,44.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AoUDZQgwglAAgwQAKgVALAVQAwA2A6gGQFEgbCJgQIAAitQAAhAgkALQjZBAkFAZQgggJAggQQIXhgDKiUQAqAUAbARQAwAaAAAQQAAAQhVgFQhbAlh/ArQCPAahvAlIAACoQEJgPBbgmQAqgFBAAvQAqAgAAARQAAAUg1gKQiaggkpAaQABAjgCAiIgHACQgaAAgkgEQACgegBgfQmYAwgaAaQgLAQgKABQgQgBhFg1g");
	this.shape_11.setTransform(77,44.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AgJFcIgNgPQAjhsgFh+QmYAwgaAbQgLAQgKAAQgQAAhFg2QgwglAAgwQAKgVALAVQAwA2A6gGQFEgaCJgQIAAiuQAAg/gkAKQjZBAkFAbQgggLAggQQIXhgDKiUQAqAVAbAQQAwAaAAAQQAAAQhVgFQhbAlh/ArQCPAahvAlIAACoQEJgPBbgkQAqgFBAAuQAqAgAAAQQAAAVg1gLQiaggkpAbQAFCMgqB0IgcABQgPAAgGgDg");
	this.shape_12.setTransform(77,52.4);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AibGxQCti7gKkHQmYAugaAaQgLAQgKABQgQgBhFg1QgwgjAAgwQAKgVALAVQAwA2A6gGQFEgbCJgQIAAivQAAhAgkALQjZBAkFAbQgggLAggQQIXhgDKiUQAqAUAbARQAwAaAAAQQAAAQhVgFQhbAlh/ArQCPAahvAlIAACqQEJgPBbgmQAqgFBAAvQAqAgAAARQAAAUg1gKQiaggkpAaQAKEujPC+QgTgPgQgVg");
	this.shape_13.setTransform(77,64.3);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AmFIQQGcjfgPmSQmYAwgaAbQgLAQgKAAQgQAAhFg2QgwglAAgwQAKgVALAVQAwA2A6gGQFEgaCJgQIAAiwQAAg/gkAKQjZBAkFAbQgggLAggQQIXhgDKiUQAqAVAbAQQAwAaAAAQQAAAQhVgFQhbAlh/ArQCPAahvAlIAACqQEJgPBbgmQAqgFBAAwQAqAgAAAQQAAAVg1gLQiaggkpAbQAQHCnXDJQgbAAAQgVg");
	this.shape_14.setTransform(77,72.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},7).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_9}]},8).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_14}]},24).wait(1));

	// Layer 3
	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AgEAfQgegeAAgkQAAgVARAQQAKAeAqAHIgQAkIgHAPIgQgRg");
	this.shape_15.setTransform(151.2,67.1);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("Ag7ASQgegbAAgnQAAgVARARQANAmBGAAQAdAAAsgCIAGAaQAAAEgBALQgnAHgeAHQgNAWgLAAQgMAAgrgrg");
	this.shape_16.setTransform(156.6,68.4);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AiLASQgegbAAgnQAAgVARARQANAmBIAAQBFAACdgOIAIAQQACAFABAIQiUAShQAUQgNAWgNAAQgMAAgrgrg");
	this.shape_17.setTransform(164.7,68.4);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AjSASQgegbAAgnQABgVARARQANAmBHAAQBlAAEUgdQACAKAAAMIgBAIQj8AXh1AdQgNAWgNAAQgMAAgrgrg");
	this.shape_18.setTransform(171.7,68.4);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("ACvBNQAIg3AGgzQkCAah2AbQgNAWgNAAQgMAAgrgrQgegbAAgnQAAgVARARQANAmBIAAQBmAAEXgdQAQgSAJgQIBEAqQAVARAAANQAAARgzAAIgTBgQgogCgOgOg");
	this.shape_19.setTransform(177.6,69.9);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("ACbCVQAUh/AOhvQkCAah2AdQgNAWgNAAQgMAAgrgrQgegdAAgnQAAgVARARQANAmBIAAQBmAAEXgdQAQgSAJgQIBEAqQAVARAAANQAAARgzAAIgrDSQgMAGgGAAQgPAAgRgEg");
	this.shape_20.setTransform(177.6,75.9);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("ACNDAIAAgMIABgBQAeiqARiOQkCAZh2AeQgNAVgNAAQgMAAgrgqQgegeAAgmQAAgVARAQQANAnBIAAQBmAAEXgeQAQgRAJgRIBEArQAVAQAAANQAAARgzAAIg6EaQgCADABAFIgHAHQgPAJgKAAQgLAAgFgGg");
	this.shape_21.setTransform(177.6,80.3);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AlGDaQghgmgBgmQAAgWARARQAHAfA3AIQgKATgUAjIgCACIgNgOgADKCfIAAgNIABgBQAeioARiQQkBAah3AdQgNAVgNABQgMAAgrgrQgegeAAgmQABgVARAQQANAnBHAAQBnAAEXgdQAQgSAJgRIBDArQAWARAAAMQAAARgzAAIg7EaQgBADAAAGIgGAGQgQAJgJAAQgMAAgFgFg");
	this.shape_22.setTransform(171.4,83.7);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAIAegBIAAADIgFAnIgBARIgYAGQgSAVgQAAQgSAAgqgugADKCOIAAgMIABgBQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAIg7EZQgBAEAAAFIgGAHQgQAIgJABQgMgBgFgFg");
	this.shape_23.setTransform(171.4,85.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAQAyAACagNIgBAIIgEAfQhrAOhcAYQgSAVgQAAQgSAAgqgugADKCOIAAgMIABgBQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAIg7EZQgBAEAAAFIgGAHQgQAIgJABQgMgBgFgFg");
	this.shape_24.setTransform(171.4,85.4);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAQBJAAEtgcIgCAmQjRANijApQgSAVgQAAQgSAAgqgugADKCOIAAgMIABgBQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAIg7EZQgBAEAAAFIgGAHQgQAIgJABQgMgBgFgFg");
	this.shape_25.setTransform(171.4,85.4);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAQBRAAFigiQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAQgdCVgfCKIAgAAQgCATAAAUQkpAFjXA2QgSAVgQAAQgSAAgqgug");
	this.shape_26.setTransform(171.4,85.4);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("AlpDKQgignAAgmQAAgVARARQAIAqBnAAQBQAAFjgiQAeioARiQQkCAZh2AeQgNAVgNAAQgMAAgrgqQgegeAAgmQAAgWARARQANAnBIAAQBmgBEXgdQAQgSAJgQIBEAqQAVARAAANQAAARgzAAQgdCVgeCKQBiAABIgNIAFgDQAGAQAAANQAAAGgGAVIgjgBQlwgFj+BAQgSAVgRAAQgRAAgqgug");
	this.shape_27.setTransform(175,85.4);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AmmDKQghgngBgmQAAgVARARQAJAqBmAAQBRAAFigiQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAQgdCVgfCKQBjAABHgNIAfgVQAlARAqAaQAXAMAAAVQAAASgjgFQgugNhRgDQlxgFj+BAQgSAVgQAAQgSAAgqgug");
	this.shape_28.setTransform(181,85.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},2).to({state:[]},33).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},5).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).wait(1));

	// Layer 2
	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#666666").s().p("AmmDKQghgngBgmQAAgVARARQAJAqBmAAQBRAAFigiQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAQgdCVgfCKQBjAABHgNIAfgVQAlARAqAaQAXAMAAAVQAAASgjgFQgugNhRgDQlxgFj+BAQgSAVgQAAQgSAAgqgug");
	this.shape_29.setTransform(181,85.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_29}]}).to({state:[{t:this.shape_29}]},54).wait(1));

	// Layer 2
	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#666666").s().p("AmFIQQGcjfgPmSQmYAwgaAbQgLAQgKAAQgQAAhFg2QgwglAAgwQAKgVALAVQAwA2A6gGQFEgaCJgQIAAiwQAAg/gkAKQjZBAkFAbQgggLAggQQIXhgDKiUQAqAVAbAQQAwAaAAAQQAAAQhVgFQhbAlh/ArQCPAahvAlIAACqQEJgPBbgmQAqgFBAAwQAqAgAAAQQAAAVg1gLQiaggkpAbQAQHCnXDJQgbAAAQgVg");
	this.shape_30.setTransform(77,72.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_30}]}).to({state:[{t:this.shape_30}]},54).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(18.9,17.3,207.9,110);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;